.grayedout.button {
	CURSOR: default
}
.button {
	DISPLAY: inline-block; FONT-WEIGHT: bold; MARGIN: 0px 7px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: normal; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Geneva, sans-serif; WHITE-SPACE: nowrap; POSITION: relative; TEXT-ALIGN: center; text-shadow: 0.07em 0.07em 0.12em #888
}
.dashSub.button {
	COLOR: #4c4d4f; text-shadow: 0.07em 0.07em 0.12em #fff
}
.dashMain.button {
	COLOR: #4c4d4f; text-shadow: 0.07em 0.07em 0.12em #fff
}
.dashSub.button {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/img/buttons/button-middle.png); LETTER-SPACING: -0.05em; HEIGHT: 29px
}
.dashMain.button {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/img/buttons/button-middle.png); LETTER-SPACING: -0.05em; HEIGHT: 29px
}
.big.button {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/img/buttons/button-middle.png); LETTER-SPACING: -0.05em; HEIGHT: 29px
}
.bigblue.button {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/img/buttons/button-middle.png); LETTER-SPACING: -0.05em; HEIGHT: 29px
}
.green.button {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/img/buttons/button-middle.png); LETTER-SPACING: -0.05em; HEIGHT: 29px
}
.dashSub.button {
	BACKGROUND-IMAGE: url(/img/buttons/dash-middle.png)
}
.dashMain.button {
	BACKGROUND-IMAGE: url(/img/buttons/dash-middle.png)
}
.bigblue.button {
	BACKGROUND-IMAGE: url(/img/buttons/big-blue-middle.png)
}
.green.button {
	BACKGROUND-IMAGE: url(/img/buttons/green-middle.png)
}
.dashSub.button SPAN {
	MARGIN: 0px 12px; POSITION: relative; TOP: 6px
}
.dashMain.button SPAN {
	MARGIN: 0px 12px; POSITION: relative; TOP: 6px
}
.big.button SPAN {
	MARGIN: 0px 12px; POSITION: relative; TOP: 6px
}
.bigblue.button SPAN {
	MARGIN: 0px 12px; POSITION: relative; TOP: 6px
}
.green.button SPAN {
	MARGIN: 0px 12px; POSITION: relative; TOP: 6px
}
.narrow.dashSub.button SPAN {
	MARGIN: 0px 2px
}
.narrow.dashMain.button SPAN {
	MARGIN: 0px 2px
}
.narrow.big.button SPAN {
	MARGIN: 0px 2px
}
.narrow.bigblue.button SPAN {
	MARGIN: 0px 2px
}
.narrow.green.button SPAN {
	MARGIN: 0px 2px
}
.over.dashSub.button {
	BACKGROUND-IMAGE: url(/img/buttons/dash-middle-over.png); COLOR: white
}
.over.dashMain.button {
	BACKGROUND-IMAGE: url(/img/buttons/dash-middle-over.png); COLOR: white
}
.over.big.button {
	BACKGROUND-IMAGE: url(/img/buttons/button-middle-over.png)
}
.over.green.button {
	BACKGROUND-IMAGE: url(/img/buttons/green-middle-over.png)
}
.over.bigblue.button {
	BACKGROUND-IMAGE: url(/img/buttons/big-blue-middle-over.png)
}
.dashSub.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-right.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.dashMain.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-right.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.big.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-right.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.bigblue.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-right.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.green.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-right.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.dashSub.button .button-right {
	RIGHT: -7px; BACKGROUND-IMAGE: url(/img/buttons/dash-right.png); WIDTH: 7px
}
.dashMain.button .button-right {
	RIGHT: -7px; BACKGROUND-IMAGE: url(/img/buttons/dash-right.png); WIDTH: 7px
}
.bigblue.button .button-right {
	RIGHT: -7px; BACKGROUND-IMAGE: url(/img/buttons/big-blue-right.png); WIDTH: 7px
}
.green.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/green-right.png); WIDTH: 6px
}
.over.dashSub.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/dash-right-over.png)
}
.over.dashMain.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/dash-right-over.png)
}
.over.green.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/green-right-over.png)
}
.over.big.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/button-right-over.png)
}
.over.bigblue.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/big-blue-right-over.png)
}
.dashSub.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-left.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.dashMain.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-left.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.big.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-left.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.bigblue.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-left.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.green.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-left.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.dashSub.button .button-left {
	LEFT: -7px; BACKGROUND-IMAGE: url(/img/buttons/dash-left.png); WIDTH: 7px
}
.dashMain.button .button-left {
	LEFT: -7px; BACKGROUND-IMAGE: url(/img/buttons/dash-left.png); WIDTH: 7px
}
.bigblue.button .button-left {
	LEFT: -7px; BACKGROUND-IMAGE: url(/img/buttons/big-blue-left.png); WIDTH: 7px
}
.green.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/green-left.png); WIDTH: 6px
}
.over.dashSub.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/dash-left-over.png)
}
.over.dashMain.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/dash-left-over.png)
}
.over.big.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/button-left-over.png)
}
.over.green.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/green-left-over.png)
}
.over.bigblue.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/big-blue-left-over.png)
}
.blue.button {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/img/buttons/button-blue-middle.png); LETTER-SPACING: -0.05em; HEIGHT: 25px
}
.blue.button SPAN {
	MARGIN: 0px 6px; POSITION: relative; TOP: 5px
}
.over.blue.button {
	BACKGROUND-IMAGE: url(/img/buttons/button-blue-middle-over.png)
}
.blue.button .button-right {
	RIGHT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-blue-right.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.over.blue.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/button-blue-right-over.png)
}
.blue.button .button-left {
	LEFT: -6px; BACKGROUND-IMAGE: url(/img/buttons/button-blue-left.png); WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.over.blue.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/button-blue-left-over.png)
}
.small.button {
	FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/img/buttons/small-button-middle.png); LETTER-SPACING: -0.1em; HEIGHT: 22px
}
.small.button SPAN {
	MARGIN: 0px 4px; POSITION: relative; TOP: 4px
}
.over.small.button {
	BACKGROUND-IMAGE: url(/img/buttons/small-button-middle-over.png)
}
.small.button .button-right {
	RIGHT: -7px; BACKGROUND-IMAGE: url(/img/buttons/small-button-right.png); WIDTH: 7px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 22px
}
.over.small.button .button-right {
	BACKGROUND-IMAGE: url(/img/buttons/small-button-right-over.png)
}
.small.button .button-left {
	LEFT: -7px; BACKGROUND-IMAGE: url(/img/buttons/small-button-left.png); WIDTH: 7px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 22px
}
.over.small.button .button-left {
	BACKGROUND-IMAGE: url(/img/buttons/small-button-left-over.png)
}
A.button {
	COLOR: white; TEXT-DECORATION: none
}
A .button {
	COLOR: white; TEXT-DECORATION: none
}
.button A {
	COLOR: white; TEXT-DECORATION: none
}
